alpha: 0.05
box_avg: 'False'
box_boxwex: 0.2
box_notch: 'False'
box_outline: 'True'
box_pts: 'False'
caption_align: 0.0
caption_col: '#333333'
caption_offset: 3.0
caption_size: 0.8
caption_weight: 1
cex: 1
circular_block_bootstrap: 'True'
cl_step: 0.05
colors:
- '#ff0000'
- '#55ff00'
- '#00aaff'
- '#8000ff'
con_series:
- 1
- 1
- 1
- 1
create_html: 'True'
derived_series_1: []
derived_series_2: []
dump_points_1: 'False'
dump_points_2: 'False'
ensss_pts: -1
ensss_pts_disp: 'True'
eqbound_high: 0.001
eqbound_low: -0.001
equalize_by_indep: 'False'
event_equal: 'False'
fcst_var_val_1:
  T2:
  - ME
fcst_var_val_2: {}
fixed_vars_vals_input: {}
grid_col: '#cccccc'
grid_lty: 3
grid_lwd: 1
grid_on: 'True'
grid_x: listX
indy_label:
- '00'
- '01'
- '02'
- '03'
- '04'
- '05'
- '06'
- '07'
- '08'
- '09'
- '10'
- '11'
- '12'
- '13'
- '14'
- '15'
- '16'
- '17'
- '18'
- '19'
- '20'
- '21'
- '22'
- '23'
indy_plot_val: []
indy_stagger_1: 'False'
indy_stagger_2: 'False'
indy_vals:
- '0'
- '1'
- '2'
- '3'
- '4'
- '5'
- '6'
- '7'
- '8'
- '9'
- '10'
- '11'
- '12'
- '13'
- '14'
- '15'
- '16'
- '17'
- '18'
- '19'
- '20'
- '21'
- '22'
- '23'
indy_var: valid_hour
legend_box: o
legend_inset:
  x: 0.0
  y: -0.25
legend_ncol: 3
legend_size: 0.8
line_type: None
list_stat_1:
- ME
list_stat_2: []
mar:
- 8.0
- 4.0
- 5.0
- 4.0
method: bca
mgp:
- 1.0
- 1.0
- 0.0
num_iterations: 1
num_threads: -1
plot_caption: ''
plot_ci:
- boot
- boot
- boot
- boot
plot_disp:
- 'True'
- 'True'
- 'True'
- 'True'
plot_filename: /d2/www/dtcenter/met/metviewer_output//plots/plot_20251110_175221.png
plot_height: 8.5
plot_res: 72
plot_stat: median
plot_type: png16m
plot_units: in
plot_width: 11.0
random_seed: null
revision_ac: 'False'
revision_run: 'False'
series_line_style:
- '-'
- '-'
- '-'
- '-'
series_line_width:
- 1
- 1
- 1
- 1
series_order:
- 1
- 2
- 3
- 4
series_symbols:
- .
- .
- .
- .
series_type:
- b
- b
- b
- b
series_val_1:
  model:
  - AI_B1H
  - AI_B3H
  - AI_B6H
  - AI_GDAS
series_val_2: {}
show_legend:
- '1'
- '1'
- '1'
- '1'
show_nstats: 'False'
show_signif:
- 'False'
- 'False'
- 'False'
- 'False'
start_from_zero: 'False'
stat_input: /d2/www/dtcenter/met/metviewer_output//data/plot_20251110_175221.data
sync_yaxes: 'False'
title: test title
title_align: 0.5
title_offset: -2
title_size: 1.4
title_weight: 2.0
user_legend: []
variance_inflation_factor: 'True'
vert_plot: 'False'
x2lab_align: 0.5
x2lab_offset: -0.5
x2lab_size: 0.8
x2lab_weight: 1
x2tlab_horiz: 0.5
x2tlab_orient: 1
x2tlab_perp: 1
x2tlab_size: 0.8
xaxis: test x_label
xaxis_reverse: 'False'
xlab_align: 0.5
xlab_offset: 2
xlab_size: 1
xlab_weight: 1
xlim: []
xtlab_decim: 0
xtlab_horiz: 0.5
xtlab_orient: 1
xtlab_perp: -0.75
xtlab_size: 1
y2lab_align: 0.5
y2lab_offset: 1
y2lab_size: 1
y2lab_weight: 1
y2lim: []
y2tlab_horiz: 0.5
y2tlab_orient: 1
y2tlab_perp: 1
y2tlab_size: 1.0
yaxis_1: test y_label
yaxis_2: ''
ylab_align: 0.5
ylab_offset: -2
ylab_size: 1
ylab_weight: 1
ylim: []
ytlab_horiz: 0.5
ytlab_orient: 1
ytlab_perp: 0.5
ytlab_size: 1
